.wugoku {
  position:relative;
  -webkit-transform:translateZ(0);
}
.wugoku:after {
  display:table;
  content:"";
  clear:both;
}
.room-container {
  position:relative;/*add by jack*/
  margin:0;
  padding:0;
  list-style:none; margin-bottom:-50px;
  clear:both;/*add by jack*/
}
.room-container li {
  display:inline-block;
  -webkit-backface-visibility:hidden;
}

.circle  /* 圓形 */
{font-size: 13px;	color: #fff; line-height: 25px;text-decoration: none;
height: 30px; padding:0 5px;
  width: 30px; display:inline;
  
  text-align: center;
  vertical-align: middle;
  border-radius: 50%; /* may require vendor prefixes */
  background: #333;

}
@media (max-width: 767px) {
.room-container {
  margin-bottom:0;
}
}

@media (max-width: 480px) {
  .wugoku-columns li {
    width:100%;
  }
  .room-item {
  margin:0px;
}

}
@media (min-width: 481px) and (max-width: 768px) {
  .wugoku-columns li {
    width:49%;
  }
}
@media (min-width: 769px) {
  .wugoku-columns li {
    width:24%;
  }
}
.room-item {
  display:block;
  position:relative;
  -webkit-backface-visibility:hidden;
  margin:10px;
}
.wugoku-padding {
  border:0;
  padding:0;
  /*border:1px solid rgba(0,0,0,0.1); for slider*/
}
.wugoku-image-container {
  /*margin-bottom:15px; for slider*/
  display:block;
  position:relative;
  overflow:hidden;
}
.wugoku-image {
  width:100%;
  /*border-radius:3px;*/
}
.wugoku-image-container .wugoku-image {
  -webkit-transform:scale(1) rotate(0deg);
  -moz-transform:scale(1) rotate(0deg);
  -ms-transform:scale(1) rotate(0deg);
  -o-transform:scale(1) rotate(0deg);
  transform:scale(1) rotate(0deg);
  -webkit-transition:all .3s ease-in-out;
  -moz-transition:all .3s ease-in-out;
  -o-transition:all .3s ease-in-out;
  transition:all .3s ease-in-out;
}
.wugoku-image-container:hover .wugoku-image {
  -webkit-transform:scale(1.3) rotate(8deg);
  -moz-transform:scale(1.3) rotate(8deg);
  -ms-transform:scale(1.3) rotate(8deg);
  -o-transform:scale(1.3) rotate(8deg);
  transform:scale(1.3) rotate(8deg);
}
.wugoku .wugoku-link-text {
  display:none;
}
.wugoku-hover {
  background:rgba(0,0,0,0.5);
  opacity:0;
  visibility:hidden;

  bottom:0;
  left:0;
  position:absolute;
  top:0;
  width:100%;
}
.wugoku-image-container:hover .wugoku-hover {
  opacity:1;
  visibility:visible;
}
.wugoku-hovercontent {
  color:#fff;
  opacity:0;
  visibility:hidden;

  position:absolute;
  text-align:center;
  top:50%;
  width:100%;
  display:block;
}
.wugoku-hovercontent:after {
  content:attr(data-content);
}
.wugoku-hovercontent span {
  display:none;
}
.wugoku-image-container:hover .wugoku-hovercontent {
  opacity:1;
  visibility:visible;
}
.wugoku-hover,.wugoku-hovercontent {
  -webkit-transition:all .2s ease-in;
  -moz-transition:all .2s ease-in;
  -o-transition:all .2s ease-in;
  -ms-transition:all .2s ease-in;
  transition:all .2s ease-in;
}
.room-item .wugoku-text {
  margin:15px 0;
  display:block;
  line-height:1.4em;
  font-size:85%;
}
.wugoku .room-item .wugoku-text {
  margin-top:0;
  margin-bottom:5px;
  opacity:.8;
}